PAPI_exe_info_t(3)

NAME
PAPI_exe_info_t -

get the executable's info

SYNOPSIS

  Data Fields

char fullname [1024]
PAPI_address_map_t address_info

Field Documentation

  PAPI_address_map_t PAPI_exe_info_t::address_info
executable's address space info

  char PAPI_exe_info_t::fullname[1024]
path + name

Author

Generated automatically by Doxygen for PAPI from the source code.